[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.AllowDelete

Implements the AllowDelete method from the IObjInspInterface interface.

## Declaration

Source position: extctrls.pp line 1281

`public function TFlowPanelControl.AllowDelete: Boolean;`

## Function result

Always return False.

## Description

Used by the Lazarus object inspector.